﻿/*Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    input[type='range'] {
      overflow: hidden;
      -webkit-appearance: none;
      background-color: #75787b;
    }
    
    input[type='range']::-webkit-slider-runnable-track {
      height: 10px;
      -webkit-appearance: none;
      color: #75787b;
      margin-top: -1px;
    }
    
    input[type='range']::-webkit-slider-thumb {
      width: 10px;
      -webkit-appearance: none;
      height: 10px;
      cursor: ew-resize;
      background: #009cde;
      box-shadow: -80px 0 0 80px #009cde;
    }

}
/** FF*/
input[type="range"]::-moz-range-progress {
  background-color: #009cde;
}
input[type="range"]::-moz-range-track {  
  background-color: #75787b; 
}
/* IE*/
input[type="range"]::-ms-fill-lower {
  background-color: #009cde;
}
input[type="range"]::-ms-fill-upper {  
  background-color: #75787b; 
}